/*button text - all levels*/
#busstyle .menuButtonSecond td, #busstyle .menuButton td, #busstyle .menuButtondown td,#busstyle .menuButtonover td {
    cursor:pointer;
}
/*menu text - all levels*/
#busstyle .defaultMenuText{
    font: 13px Tahoma,Verdana,Arial,Geneva,Helvetica,San-Serif;
    font-weight: bold;
    padding-left:10px;
    padding-right:5px;
    text-decoration: none;
    color:white;
}
/*menu caption if any*/
#busstyle .menuName{
    color : white;
    letter-spacing : 7px;
    font: 10pt bold Tahoma,Verdana,Arial,Geneva,Helvetica,San-Serif;
    padding-left : 10px;
    padding-right : 10px;
    text-decoration:none;
}
/*========= BUTTONS ======================*/

/*plain button state - top level*/
#busstyle .menuButton {
    border : 0px;
}
/*down button state - top level*/
#busstyle .menuButtondown {
    background-color : #7A89a1;
    border: 0px;
    color:/*#87ceeb*/white;
    text-decoration:none;
    cursor : pointer;
}
/*mouse over button state - top level*/
#busstyle .menuButtonover {
    background-color : #7A89a1;
    border: 0px;
    color:/*#87ceeb*/white;
    text-decoration:none;
    cursor : pointer;
}
/*text color for pressed and over items - top level*/
#busstyle .menuButtondown .defaultMenuText,#busstyle .menuButtonover .defaultMenuText{
    color:white/*#87ceeb*/;
}
/*plain button state - other levels*/
#busstyle .menuButtonSecond {
    background-color:#9AA9C1;/*#xD4D0C8*/
    border:0px;
    font:12px Tahoma,Verdana,Arial,Geneva,Helvetica,San-Serif;
    text-decoration:none;
    padding: 1px;
}
/*mouse over button and down button states - other levels*/
#busstyle .menuButtonSecondover,#busstyle .menuButtonSeconddown {
    background-color : #7A89a1;
    color:white/*87ceeb*/;
    cursor : pointer;
    border:0px;
    font:10pt bold Tahoma,Verdana,Arial,Geneva,Helvetica,San-Serif;
    text-decoration:none;
    padding:1px;
}
/*icon place style on button over/down - other levels
.menuButtonSeconddownimg {
    background-color : #9AA9C1;
}*/

/*text of mouse over button - other levels*/
#busstyle .menuButtonSeconddown td {
     color:/*87ceeb*/white;
     text-decoration:none;
     cursor:pointer;
     border:0px solid;
}


/*============ PANELS and DIVIDERS ===========================================*/

/*manu panel - top level*/
#busstyle .menuTable{
    background-color : #9AA9C1;
    border: solid white 0px;
    margin : 0px;
    -moz-user-select : none;
    padding : 0px;
    
}
/*menu panel - other levels*/
#busstyle .secondMenuTable{
    background-color : #9AA9C1;
    border: 1px solid /*darkblue*/ #616C7E; 
    margin : 0px;
    -moz-user-select : none;
    padding : 0 1 0 2;
    margin-top:px;
}

/*devider - horizontal*/
#busstyle .menudivider {
    background-color : #ece9d8;
    border-left : solid /*#FFFFFF*/ /*darkblue*/ #616C7E 1px;
    border-right : solid /*#FFFFFF*/ /*darkblue*/ #616C7E 1px;
    height : 100%;
    margin-bottom : 2px;
    margin-top : 1px;
    overflow : hidden;
    vertical-align : middle;
    width : 1px;
}
/*devider - vertical*/
#busstyle .menudividery {
    background-color : #ece9d8;
    border-bottom : solid /*#FFFFFF*/ /*darkblue*/ #616C7E 1px;
    border-top : solid /*#FFFFFF*/ /*darkblue*/ #616C7E 1px;
    height : 1px;
    overflow : hidden;
    width : 100%;
}

/*================== DRAG HANDLERS ==================*/

/*drag handler for menu - horizontal*/
#busstyle .menuhandle {
    background-color : #ece9d8;
    border-bottom : solid #808080 1px;
    border-left : solid #FFFFFF 1px;
    border-right : solid #808080 1px;
    border-top : solid #FFFFFF 1px;
    cursor : move;
    height : 100%;
    overflow : hidden;
    width : 3px;
}
/*drag handler for menu - vertical*/
#busstyle .vmenuhandle {
    background-color : #ece9d8;
    border-bottom : solid #808080 1px;
    border-left : solid #FFFFFF 1px;
    border-right : solid #808080 1px;
    border-top : solid #FFFFFF 1px;
    cursor : move;
    height : 3px;
}


/*============ ICONS and SCROLLERS ====================*/

/*disabled icon - all levels*/
#busstyle .iconGray {
    filter : BlendTrans(Percent=50) gray(); 
    cursor: default; 
    border:solid 1px #ece9d8;
}

/*enabled scroller*/
#busstyle .menuscrollerenabled{
    background-color:#CAC8D4;
     cursor: pointer;   
     text-align:center;
}
/*disabled scroller*/
#busstyle .menuscrollerdisabled{
    background-color: #CAC8D4;
    cursor: default;
    visibility:hidden;
    text-align:center;
}
